Redmine - Defect #4420

test
2009-12-16 16:32 - qqqq qqaq

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Resolution: Invalid

Start date: 2009-12-16
Due date:

% Done: 0%
Estimated time: 0.00 hour

Affected version:

Description

History

#1 - 2009-12-16 17:43 - Josh Galvez

Please do not test here.
Please visit: http://demo.redmine.org/

#2 - 2009-12-17 00:26 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Invalid
